en:
  alenka-gerlovic:
    chapter-11:
      c: 11
      title: "End of the war: Alone and Stranded"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:01,04"
          to: "00:00:12,05"
          text: "The day that Ljubljana was liberated, WWII was ending."
        sequence-2:
          s: 2
          from: "00:00:12,05"
          to: "00:00:19,04"
          text: "on 9th May 1945 we returned to Ljubljana."
        sequence-3:
          s: 3
          from: "00:00:19,04"
          to: "00:00:20,15"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:20,15"
          to: "00:00:25,28"
          text: "That was the most wonderful day of my life. It still is."
        sequence-5:
          s: 5
          from: "00:00:25,28"
          to: "00:00:37,20"
          text: "There were many things I didn’t know. We were riding in a small truck."
        sequence-6:
          s: 6
          from: "00:00:37,20"
          to: "00:00:41,00"
          text: ~
        sequence-7:
          s: 7
          from: "00:00:41,00"
          to: "00:00:50,05"
          text: "I didn’t know that we passed the killing grounds where my good friend Neda Grzinic lay buried."
        sequence-8:
          s: 8
          from: "00:00:50,05"
          to: "00:01:06,09"
          text: "I didn’t know that we passed the fire station in Lavrica where my father was buried in February 1944."
        sequence-9:
          s: 9
          from: "00:01:06,09"
          to: "00:01:15,00"
          text: "I knew nothing of these horrible facts. I didn’t know my husband was on his deathbed."
        sequence-10:
          s: 10
          from: "00:01:15,00"
          to: "00:01:20,07"
          text: "So, I was immensely happy."
        sequence-11:
          s: 11
          from: "00:01:20,07"
          to: "00:01:24,16"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:24,16"
          to: "00:01:35,06"
          text: "With time I came to learn all of this and had to find some way to survive."
        sequence-13:
          s: 13
          from: "00:01:35,06"
          to: "00:01:37,17"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:37,17"
          to: "00:01:47,27"
          text: "I was terribly poor and everything of my mother’s had burned down, the entire apartment."
        sequence-15:
          s: 15
          from: "00:01:47,27"
          to: "00:01:54,13"
          text: "She barely saved herself from the burning building."
        sequence-16:
          s: 16
          from: "00:01:54,13"
          to: "00:02:05,29"
          text: "It was the first night that she was staying in the apartment she got from the housing administration."
        sequence-17:
          s: 17
          from: "00:02:05,29"
          to: "00:02:10,04"
          text: "It was near the train station."
        sequence-18:
          s: 18
          from: "00:02:10,04"
          to: "00:02:16,18"
          text: "One night, or morning really,"
        sequence-19:
          s: 19
          from: "00:02:16,18"
          to: "00:02:21,23"
          text: "a wagon filled with arms exploded."
        sequence-20:
          s: 20
          from: "00:02:21,23"
          to: "00:02:28,20"
          text: "My mother was left with nothing from what had been, before,"
        sequence-21:
          s: 21
          from: "00:02:28,20"
          to: "00:02:32,09"
          text: ~
        sequence-22:
          s: 22
          from: "00:02:32,09"
          to: "00:02:41,19"
          text: "the quite comfortable lifestyle of an intellectual Ljubljana family."
        sequence-23:
          s: 23
          from: "00:02:41,19"
          to: "00:02:53,19"
          text: "I also had nothing. When my husband and I were demobilized, there was nothing left."
        sequence-24:
          s: 24
          from: "00:02:53,19"
          to: "00:03:01,27"
          text: "We were used to living modestly already during the war. But this wasn’t the main problem."
        sequence-25:
          s: 25
          from: "00:03:01,27"
          to: "00:03:10,08"
          text: "The main problem was that my father was gone, my husband was gone, and many of my friends were gone."
        sequence-26:
          s: 26
          from: "00:03:10,08"
          to: "00:03:17,29"
          text: "One had to survive. So I’ve gotten by for most of my life."
        sequence-27:
          s: 27
          from: "00:03:17,29"
          to: "00:03:33,19"
          text: "I’ve supported myself as an art teacher, initially in high schools and then, following the reorganization of the schooling system, in elementary schools."
        sequence-28:
          s: 28
          from: "00:03:33,19"
          to: "00:03:43,05"
          text: "Up to my retirement in 1969, when I finally found my true calling."
